body{
  font-family: cursive;
  background-image: url(https://sun9-33.userapi.com/s/v1/ig2/sZDGalSREJVK4-nu3vKbAW6tid6vF3j52gaqHkXmKEQo1lNuwA21VyVeafrzpeNqR7223kP-nWMHZ0c9AjAgANPz.jpg?quality=95&as=32x23,48x35,72x53,108x79,160x117,240x176,360x264,480x352,540x396,640x470,720x529,1080x793,1280x940,1440x1057,2209x1622&from=bu&u=Em8Cudfd_rAW9GEHIpanwN_maR9iLGGrsbQG-Zi4f8Y&cs=2209x0);
  background-size: 100%;
  background-repeat: repeat;
             border: none;
  padding-bottom: 60px;
}

.ab{
display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  border: 5px solid white;
}
.aa{
  border-top: 15px dashed cyan;
}

.char{
  font-size: 60px;
  text-align: center;
  color: white;
  background-color:black;
}
.info{
  text-align: center;
  background-color: black;
  color: white;
}

.name{
  font-size:40px;
  text-align: center;
  background-color: pink;
  color: white;
}
a{
  font-size: 40px;
  color:white;
  background-color:pink;
  text-decoration: none;
}
a:hover{
  color: pink;
  background-color:white;
}
.pronouns{
  font-size: 20px;
  text-align: center;
  color: white;
}
.pronouns span{
  background-color:black;
}
